﻿
@font-face {
    font-display: auto;
    font-family: "Mylius Modern";
    font-style: normal;
    font-weight: 200;
    src: url(fonts/mylius-Modern-extlig.eot);
    src: url(fonts/mylius-Modern-extlig.eot?#iefix) format("embedded-opentype"),url(fonts/mylius-Modern-extlig.woff2) format("woff2"),url(fonts/mylius-Modern-extlig.woff) format("woff"),url(fonts/mylius-Modern-extlig.ttf) format("truetype")
}

@font-face {
    font-display: auto;
    font-family: "Mylius Modern";
    font-style: normal;
    font-weight: 300;
    src: url(fonts/mylius-Modern-lt.eot);
    src: url(fonts/mylius-Modern-lt.eot?#iefix) format("embedded-opentype"),url(fonts/mylius-Modern-lt.woff2) format("woff2"),url(fonts/mylius-Modern-lt.woff) format("woff"),url(fonts/mylius-Modern-lt.ttf) format("truetype")
}

@font-face {
    font-display: auto;
    font-family: "Mylius Modern";
    font-style: normal;
    font-weight: 400;
    src: url(fonts/mylius-Modern-reg.eot);
    src: url(fonts/mylius-Modern-reg.eot?#iefix) format("embedded-opentype"),url(fonts/mylius-Modern-reg.woff2) format("woff2"),url(fonts/mylius-Modern-reg.woff) format("woff"),url(fonts/mylius-Modern-reg.ttf) format("truetype")
}

@font-face {
    font-display: auto;
    font-family: "Mylius Modern";
    font-style: normal;
    font-weight: 600;
    src: url(fonts/mylius-Modern-bd.eot);
    src: url(fonts/mylius-Modern-bd.eot?#iefix) format("embedded-opentype"),url(fonts/mylius-Modern-bd.woff2) format("woff2"),url(fonts/mylius-Modern-bd.woff) format("woff"),url(fonts/mylius-Modern-bd.ttf) format("truetype")
}

@font-face {
    font-display: auto;
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: url(fonts/open-sans/open-sans-v15-latin-regular.eot);
    src: url(fonts/open-sans/open-sans-v15-latin-regular.eot?#iefix) format("embedded-opentype"),url(fonts/open-sans/open-sans-v15-latin-regular.woff2) format("woff2"),url(fonts/open-sans/open-sans-v15-latin-regular.woff) format("woff"),url(fonts/open-sans/open-sans-v15-latin-regular.ttf) format("truetype")
}

@font-face {
    font-display: auto;
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 600;
    src: url(fonts/open-sans/open-sans-v15-latin-700.eot);
    src: url(fonts/open-sans/open-sans-v15-latin-700.eot?#iefix) format("embedded-opentype"),url(fonts/open-sans/open-sans-v15-latin-700.woff2) format("woff2"),url(fonts/open-sans/open-sans-v15-latin-700.woff) format("woff"),url(fonts/open-sans/open-sans-v15-latin-700.ttf) format("truetype")
}

@font-face {
    font-display: auto;
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 300;
    src: url(fonts/open-sans/open-sans-v15-latin-300.eot);
    src: url(fonts/open-sans/open-sans-v15-latin-300.eot?#iefix) format("embedded-opentype"),url(fonts/open-sans/open-sans-v15-latin-300.woff2) format("woff2"),url(fonts/open-sans/open-sans-v15-latin-300.woff) format("woff"),url(fonts/open-sans/open-sans-v15-latin-300.ttf) format("truetype")
}

/* latin-ext */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 200 1000;
    font-stretch: 100%;
    src: url(https://fonts.gstatic.com/s/nunitosans/v15/pe0AMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfUVwoNnq4CLz0_kJPxzGOF.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 200 1000;
    font-stretch: 100%;
    src: url(https://fonts.gstatic.com/s/nunitosans/v15/pe0AMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfUVwoNnq4CLz0_kJ3xzA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.nunito-sans-light {
    font-family: "Nunito Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
    font-variation-settings: "wdth" 100, "YTLC" 500;
}

/* latin-ext */
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 100 1000;
    src: url(https://fonts.gstatic.com/s/dmsans/v15/rP2Hp2ywxg089UriCZ2IHSeH.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 100 1000;
    src: url(https://fonts.gstatic.com/s/dmsans/v15/rP2Hp2ywxg089UriCZOIHQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}